/**** GLOBAL STYLES ****/

@font-face {
  font-family: CircularStd;
  src: url(../fonts/CircularStd-Bold.woff2);
  font-display: swap;    
}
@font-face {
  font-family: CircularStdBook;
  src: url(../fonts/CircularStd-Book.woff2);
  font-display: swap;      
}
@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Light.eot');
    src: url('../fonts/WorkSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Light.woff2') format('woff2'),
        url('../fonts/WorkSans-Light.woff') format('woff'),
        url('../fonts/WorkSans-Light.ttf') format('truetype'),
        url('../fonts/WorkSans-Light.svg#WorkSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Regular.eot');
    src: url('../fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Regular.woff2') format('woff2'),
        url('../fonts/WorkSans-Regular.woff') format('woff'),
        url('../fonts/WorkSans-Regular.ttf') format('truetype'),
        url('../fonts/WorkSans-Regular.svg#WorkSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: Gotham;
  src: url(../fonts/Gotham-Light.otf);
  font-display: swap;      
}
@font-face {
  font-family: PlayfairDisplay;
  src: url(../fonts/playfair-display-latin-regular.woff2);
  font-display: swap;      
}
@font-face {
  font-family: PlayfairDisplayBold;
  src: url(../fonts/playfair-display-latin-700.woff2);  
  font-display: swap;      
}

:root {
    --primary-font: 'Work Sans';
    --secondary-font: 'CircularStd';
    --secondary-sub-font: 'CircularStdBook';
    --alt-font: 'PlayfairDisplay';
    --alt-sub-font: 'PlayfairDisplayBold';
    --bgcolor-red: #d91f23;
    --bgcolor-dark-red: #c51316;
    --bgcolor-yellow: #ffb900;
    --bgcolor-cyan-blue: #0679a4;
    --bgcolor-light-blue: #bfd3ff;
    --bgcolor-blue: #29376d;
    --bgcolor-dark-purple: #1c2052;
    --bgcolor-dark: #111111;
    --bgcolor-darkGray: #999999;
    --bgcolor-d-gray: #666666;
    --bgcolor-lightGray: #d9d9d9;
    --bgcolor-lgray: #d5d5d5;
    --bgcolor-white: #ffffff;
    --bgcolor-off-white: #e5e5e5;
    --bgcolor-mid-gray: #e4e4e4;
    --bgcolor-more-gray: #787878;
    --bgcolor-soft-gray: #f8f8f8;
    --bgcolor-gray: #f2f4f8;
    --bgcolor-offgray: #f4f4f4;
    --bgcolor-off-gray: #cccccc;
    --text-color-white: #ffffff;
    --text-color-dark: #111111;
    --text-color-red: #d91f23;
    --text-color-yellow: #e1b230;
	--text-color-orange: #f1851c;
    --text-color-gray: #a6a6a6;
    --text-color-off-gray: #cccccc;
    --text-color-d-gray: #666666;
    --text-color-trans-gray: #fefefe;
    --text-color-op-gray: #b1b1b1;
	--text-color-dark-gray: #a6a6a6;
	--gray-opacity-bg: rgba(182, 182, 182, 0.4);
	--light-purple-opacity-bg: rgba(27, 31, 82, 0.1);
    --red-opacity-bg: rgba(217, 31, 35, 0.95);
    --blue-opacity-bg: rgba(18, 39, 116, 0.7);
    --white-opacity-bg: rgba(254, 254, 254, .2);
	--light-white-opacity-bg: rgba(255, 255, 255, 0.1);
	--light-off-white-opacity-bg: rgba(255, 255, 255, 0.9);
    --off-white-opacity-bg: rgba(242, 244, 248, 0.2);
    --light-gray-opacity-bg: rgba(11, 11, 11, 0.4);
    --black-opacity-bg: rgba(0, 0, 0, .075);
    --dark-black-opacity-bg: rgba(54, 54, 54, 0.7);
    --red-gradient-bg: linear-gradient(45deg, rgb(217, 31, 35), rgb(255, 255, 255));
    --offwhite-gradient-bg: linear-gradient(90deg, rgb(242, 244, 248) 70%, rgba(242, 244, 248, 0.1));
    --purple-gradient-bg: linear-gradient(90deg, rgb(30, 34, 82) 30%, rgba(30, 34, 82, 0.1));
    --dark-grey-gradient-bg: linear-gradient(90deg, rgb(44, 44, 44) 5%, rgba(44, 44, 44, 0.1));
    --light-blue-gradient-bg: linear-gradient(45deg, rgb(48, 193, 186), rgb(255, 255, 255));
}

/****** DARK MODE STYLES ******/

.darkModeActive {
    --bgcolor-white: #262626;
    --bgcolor-off-white: #595959;
    --text-color-dark: #eeeeee;
    --bgcolor-gray: #2b2b2b;
    --bgcolor-mid-gray: #313131;
    --bgcolor-red: #464646;
    --bgcolor-dark-purple: #939393;
    --bgcolor-light-blue: #515151;
    --bgcolor-cyan-blue: #2f2f2f;
    --bgcolor-blue: #363639;    
    --bgcolor-dark-red: #3c3c3c; 
    --bgcolor-lightGray: #484848;
    --bgcolor-soft-gray: #222222;
    --text-color-red: #e1b230;
    --text-color-gray: #131313;
    --text-color-off-gray: #ffffff;
    --off-white-opacity-bg: rgba(106, 108, 111, 0.2);
    --red-opacity-bg: rgba(45, 45, 45, 0.98);
    --blue-opacity-bg: rgba(21, 21, 21, 0.7);
    --red-gradient-bg: linear-gradient(45deg, rgb(168, 168, 168), rgb(38, 38, 38));  
    --offwhite-gradient-bg: linear-gradient(90deg, rgb(0, 0, 0) 70%, rgba(0, 0, 0, 0.1));  
    --purple-gradient-bg: linear-gradient(90deg, rgb(43, 43, 45) 30%, rgba(30, 34, 82, 0.1));        
    --light-blue-gradient-bg: linear-gradient(45deg, rgb(81, 81, 81), rgb(38, 38, 38));    
}
.darkModeActive .listStyle-1 li::after {
    filter: grayscale(1);
}
.darkModeActive .msg-frm p::before, .darkModeActive .listStyle-2 li a::after, .darkModeActive .course-sprite {
    filter: invert(1)!important;
}

/******************************/

html, body {
    height: 100%;
    width: 100%;
}
body {
    color: var(--text-color-dark);
    background: var(--bgcolor-white);
    overflow-x: hidden;
    font-family: var(--primary-font);
    transition: all 0.3s ease-in-out;
}
a {
    outline: 0;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: var(--secondary-font);
}
.btn-close:focus {
	outline: 0;
	box-shadow: none;
}
.text-white {
    color: var(--text-color-white)!important;
}
.text-red {
    color: var(--text-color-red)!important;
}
.text-dark-grey {
    color: var(--text-color-dark)!important;
}
.text-yellow {
    color: var(--text-color-yellow)!important;
}
.red-bg {
    background: var(--bgcolor-red);
}
.violet-bg {
    background: var(--bgcolor-blue)!important;
}
.light-violet-bg {
    background: var(--bgcolor-light-blue);
}
.gray-filter {
    filter: grayscale();
}
.white-bg {
    background: var(--bgcolor-white);
}
.transparent-bg {
    background: transparent;
}
.offwhite-bg {
    background: var(--bgcolor-offgray);
}
.grey-bg {
    background: #b6b6b6;
}
.default-bg {
    background: #252324;
}
.purple-bg {
    background: #4d4958;
}
.dark-grey-bg {
    background: rgba(18, 39, 87, 0.98);
}
.yellow-bg {
    background: var(--bgcolor-yellow);
}
.cyan-bg {
    background: var(--bgcolor-cyan-blue)!important;
}
.light-blue-bg {
	background: #202d63 !important;
}

.dark-blue-bg {
	background: var(--bgcolor-dark-purple)!important;
}

.blue-gradient-bg {
    background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%)!important;
}
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom,rgba(0,0,0,.7) 0,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
}
.cu-btn {
    border-radius: 6px;
    width: auto;
    font-family: var(--secondary-font);
    font-size: 14px;
    text-transform: uppercase;
    color: var(--text-color-white); 
    letter-spacing: 2px;
    text-decoration: none;
    padding: 12px 24px;
    display: inline-block;
    transition: all 0.2s ease-in-out;
}
.cu-btn:hover {
    color: var(--text-color-white); 
    background: var(--bgcolor-dark-purple);
}


.cu-btn.dark-blue-bg:hover {
	background: var(--bgcolor-yellow)!important;
}



.cu-btn svg {
    margin-left: 10px;
    margin-top: -2px;
}
.patent-section, .unique-section, .copyright-section {
    padding-top: 80px;
    max-width: 1140px;
    margin: 0px auto;
}


/**** RESPONSIVE STYLES ****/

@media (max-width: 767px) {
    .cu-btn {
        font-size: 12px;
        padding: 5px 10px!important;
    } 
} 

@media (min-width: 801px) and (max-width:991px) {
    .step-one-menu > li > a {
        padding: 16px 19px!important;
    } 
    .dd-menu > a::before {
        right: 10px!important;
        top: 20px!important;
    }    
    .cu-btn {
        font-size: 12px;
        padding: 10px 10px;
    }     
}

@media (min-width: 1400px) { 
    .patent-section, .unique-section, .copyright-section {
        max-width: 1320px;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
    } 
} 

@media (min-width: 1599px) { 
    .patent-section, .unique-section, .copyright-section {
        max-width: 1400px;
    } 
} 

@media (min-width: 1920px) { 
    .patent-section, .unique-section, .copyright-section {
        max-width: 1470px;
    } 
    .cu-btn {
        padding: 13px 25px;
    }    
} 


/**** HEADER CSS ****/

.body-color-overlay {
	background: rgba(0,0,0,.8);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 14;
	display: none;
    transition: all 0.3s ease-in-out;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	transition: all 0.2s ease-in-out;
}
header .side-call .red-call, header.dark-grey-bg .side-call .white-call {
    display: block;
}
header.dark-grey-bg .logo-border, header.dark-grey-bg .step-one-menu {
	border-bottom: 0;
    border-right: 1px solid rgba(54, 88, 166, 0.3);
}
header.dark-grey-bg .step-one-menu {
    border-top: 1px solid rgba(54, 88, 166, 0.3);
}
header.dark-grey-bg .text360 span {
    color: var(--text-color-white);    
}
header.dark-grey-bg .white-call-box {
    top: 0;
    height: 53px;
}
header.dark-grey-bg .side-call {
	background: #154c8b;
}
header.dark-grey-bg .need-help a {
    color: var(--text-color-white); 
}
header.dark-grey-bg .need-help span {
    color: var(--text-color-trans-gray);
} 
header.dark-grey-bg .side-call .red-call, header .side-call .white-call {
    display: none;
}
.noscroll {
	overflow: hidden;
}
.mobile-header {
	position: absolute;
	right: 0px;
	top: 50px;
	height: 39px;
	padding: 0 5px;
    transition: all 0.3s ease-in-out;
    display: none;
}
.mobile-header span {
	display: inline-block;
	vertical-align: middle;
	border-right: 1px solid rgba(255,255,255,.3);
}
.mobile-header span a {
	font-size: 17px;
	color: var(--text-color-white); 
	padding: 5px 10px;
}
.mobile-header > span:first-child a i {
	position: relative;
	top: 2px;
}
.mobile-header .menu-toggle {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.menu-toggle {
    width: 55px;
    padding: 10px;
}
.menu-toggle span {
	width: 100%;
	height: 2px;
	background: var(--bgcolor-white);
	display: block;
	margin-bottom: 7px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.menu-toggle span:last-child {
	margin-bottom: 0;
}
#header {
	transition: all .4s ease-in-out;
}
.logo-border {
	border-bottom: 1px solid rgba(255,255,255,.3);
	border-right: 1px solid rgba(255,255,255,.3);
}    
.logo {
	width: 200px;
	margin-top: 10px;
    position: relative;
}
.logo img {
	width: 100%;
}
.logo-fix {
	position: absolute;
	width: 100%;
	color: var(--text-color-white); 
	font-size: 12px;
	right: -160px;
	top: 13px;
	width: 130px;
}        
.logo-fix img {
	width: 100%;
}
.logo-infocard {
	position: absolute;
	top: 80px;
	left: 0px;
	margin-top: 20px;
	width: 440px;
	padding: 20px;
	background: var(--bgcolor-red);
	border-radius: 2px;
	font-size: 12px;
	display: block;
	visibility: hidden;
	opacity: 0;
	box-shadow: 0 2px 3px rgba(0,0,0,.4);
	z-index: 1;
	-webkit-transition: all .15s ease-out;
	transition: all .15s ease-out;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-backface-visibility: hidden;
	color: var(--text-color-white); 
}
.infocard-wrapper.text-center p {
    font-size: 11px;
}
.logo-infocard p {
    font-size: 12px;
    line-height: 16px;
    font-family: var(--secondary-sub-font);
}
.logo-small {
	width: 60px;
	display: inline-block;
	border: 2px solid #fff;
	margin-bottom: 6px;
}
.logo-small img {
	width: 100%;
}
.custom.contact-details p {
	margin-bottom: 6px;
}
.logo:hover .logo-infocard {
	opacity: 1;
	visibility: visible;
	top: 70px;
	-webkit-transition: all .15s ease-out;
	transition: all .15s ease-out;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}        
.logo-infocard p strong {
	margin-bottom: 2px;
	display: inline-block;
    font-family: var(--secondary-font);
    letter-spacing: 0.5px;
}
.logo-infocard a {
	color: var(--text-color-white); 
    font-family: var(--secondary-sub-font);
}
.gap {
	padding: 8px 0 !important;
}
.megamenu a {
    text-decoration: none;
    outline: 0;
}
.upper-menu {
	position: relative;
	padding-left: 2px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.upper-menu ul {
	display: inline-flex;
    padding-left: 0;
    margin-bottom: 0;
}
.upper-menu ul li {
	list-style-type: none;
}
header.dark-grey-bg .upper-menu .menu-options li:last-child, header.dark-grey-bg .on-scroll-whatapp {
	border-right: 1px solid rgba(54, 88, 166, 0.3);
}
.upper-menu .menu-options li:last-child {
    padding-right: 10px;
	border-right: 1px solid rgba(255,255,255,.3);
}
.upper-menu ul li a {
    font-size: 12px;
    color: var(--text-color-white); 
    text-transform: uppercase;
    font-family: var(--secondary-sub-font);
    display: inline-block;
    padding: 9px 8.5px; /* change to 8px for dark mode toggle button */
}

/************************** dark mode toggle button (MAX CODE) *************************/
.border-left {
	border-left: 1px solid rgba(255,255,255,.1);
}
.darkMode {
	padding: 0px 5px!important;
	margin-top: 8px;
	margin-left: 8px;
}
.dark_mode {
	width: 36px;
	height: 18px;
	border-radius: 12px;
	background-image: url("../../includes-new/assets/images/dark_mode.png");
	background-size: 57px 18px;
	background-position: -20px 0;
	transition: 100ms;
    background-color: var(--bgcolor-red);
}
.darkModeActive .dark_mode {
	background-position: 0 0;
    background-color: #6d7019;
}
/***************************************************************************/

.whatsapp li a {
    display: inline-block;
	font-size: 15px;
	color: var(--text-color-white);     
}
.step-one-menu {
	position: relative;
    display: inline-flex;
    margin-bottom: 0;
    padding-left: 0;
    border-top: 1px solid rgba(255,255,255,.3);       
}  
.step-one-menu > li {
    list-style-type: none;
    font-size: 14px;
    font-family: var(--primary-font);
}

.step-one-menu > li.dd-menu:after {
	bottom: 0;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: var(--bgcolor-white); 
	border-width: 8px;
	margin-left: -8px;
	opacity: 0;
	visibility: hidden;
}

.step-one-menu > li.dd-menu:hover:after{
	opacity: 1;
	visibility: visible;
}

.on-scroll-whatapp {
    border-right: 1px solid rgba(255,255,255,.3);
    padding-right: 10px;
    display: none;
}
.on-scroll-whatapp ul li {
	list-style-type: none;
	margin: 0;
}
.cvalues a {
	padding-top: 8px !important;
	padding-bottom: 0 !important;
	padding-left: 35px !important;
	cursor: unset;
}
.cvalues a::after, .cvalues a::before {
	display: none;
}
.cvalues svg {
	position: absolute;
	left: 0;
	top: 0;
    transition: all 0.5s ease-in-out;
}
.step-one-menu > li > a {
	color: var(--text-color-white); 
	font-size: 14px;
	font-family: var(--secondary-font);
	padding: 16px 19px;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	font-weight: 400;
	text-shadow: 0 0 2px rgba(0,0,0,.2);
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
    outline: none;
    white-space: nowrap;
}
.step-one-menu > li:hover > a {
	background: var(--bgcolor-red);
	color: var(--text-color-white); 
}
.step-one-menu > li.active:hover > a {
	background: linear-gradient(135deg,#ce1013 0,#e82c30 100%);
	color: var(--text-color-white); 
}
.dd-menu > a::before {
	content: '';
	height: 4px;
	width: 4px;
	background: rgba(255,255,255,.5);
	position: absolute;
	border-radius: 50%;
	right: 12px;
	top: 24px;
}
.step-one-menu > li:hover .step-two-menu {
	opacity: 1;
	visibility: visible;
	
	
	-webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
	
}
.step-one-menu > li.active .step-two-menu {
	display: block;
}
.step-two-menu {
	position: absolute;
	/*left: -100px;
	right: 0;*/
	top: 53px;
	background: var(--bgcolor-white);
	padding: 20px;
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
	opacity: 0;
	visibility: hidden;
	
	
	
	/*CSS animation applied for sub menu : Slide from Top */
	  -webkit-transition: all 0.4s ease 0s;
	  -o-transition: all 0.4s ease 0s;
	  transition: all 0.4s ease 0s;
	  -webkit-transform: rotateX(90deg);
	  -moz-transform: rotateX(90deg);
	  -ms-transform: rotateX(90deg);
	  transform: rotateX(90deg);
	  -webkit-transform-origin: top center;
	  -ms-transform-origin: top center;
	  transform-origin: top center;
	
}
.step-two-menu h3 {
	font-size: 18px;
	padding-bottom: 5px;
	color: var(--text-color-op-gray);
	margin-bottom: 8px;
	font-family: var(--secondary-sub-font);
}
.step-two-menu h3 a {
	top: 3.5px;  
}
.step-two-menu h3 a i {
	font-size: 12px;  
}
.pt--8 {
	margin-top: -8px;
	padding-top: 10px;
}
.c-name {
    position: absolute;
    top: -13px;
    left: 0;
    font-size: 12px;
    min-width: 160px;
}
.step-two-menu ul {
    padding-left: 0;
}
.step-two-menu ul li {
	list-style-type: none;
	margin-bottom: 5px;
	position: relative;
}
.step-two-menu ul li a {
	font-size: 12px;
	color: var(--text-color-dark);
	display: inline-block;
	padding: 2px 0;
	position: relative;
}       
/*
.step-two-menu ul li a::before {
	content: '';
	height: 2px;
	width: 4px;
	background: #ddd;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
*/
.step-two-menu ul li a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: var(--bgcolor-dark);
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform .5s;
}
.step-two-menu ul li a:hover::before {
	background: #d83135;
}
.step-two-menu ul li a:hover::after {
	transform-origin: bottom left;
	transform: scaleX(1);
}
.step-two-menu ul li:last-child {
	margin-bottom: 0;
}
.list-social li a {
    margin-right: 15px;
    font-size: 16px;
}
.white-call-box {
    display: flex;
    justify-content: flex-start;
    position: absolute;
    right: 0;
    top: -1px;
    height: 55px;
    overflow: hidden;
    flex-direction: column;
}
.side-call {
    display: flex;
    background: var(--bgcolor-white);
    padding: 6px 20px;
    transition: all 0.3s ease-in-out;
}
.contact-transform {
    transform: translate(0, -100%);
}
.call-icon {
    margin-right: 10px;
}
.need-help {
    margin-top: 3px;
}
.need-help span {
    font-size: 12px;
    color: var(--text-color-d-gray);
    font-family: var(--secondary-sub-font);
}
.need-help a {
    font-size: 20px;
    color: var(--text-color-dark);
    font-family: var(--secondary-font);
    margin-top: -8px;
}
.text360 {
    display: flex!important;
    align-items: center;
    text-transform: capitalize!important;
}
.text360:hover {
    cursor: default;
}
#search-page-mob:hover, #vt-bt:hover {
    cursor: pointer;
}
.text360 span {
    color: var(--text-color-off-gray);
    font-size: 12px;
    font-family: var(--secondary-sub-font);
    margin-left: 5px;
    position: relative;
}
.mlgc{
    margin-left: 0.7rem!important;
}
.corner-search {
	border-right: none!important;
}
.deg::before {
	content: '';
	height: 4px;
	width: 4px;
	position: absolute;
	border-radius: 50%;
    right: -4px;
    top: 2px;
    border: 1px solid rgba(255,255,255,.5);
}

/**** FOOTER CSS ****/

footer {
    background: #282828;
}
.ft-links {
    margin-bottom: 36px;
}
.ft-links h4 {
	font-size: 14px;
	color: var(--text-color-white);
	margin-bottom: 15px;
	font-family: var(--secondary-font);
}
.ft-links ul, .copy-links ul, .social-media ul {
    padding: 0;
    margin-bottom: 10px;    
}
.ft-links ul li {
	list-style-type: none;
	display: block;
	margin-bottom: 15px;
    line-height: 12px;
}
.ft-links ul li a, .copy-links ul li a, .copy-r, .unai-logo p, .e-lead p, .git {
	font-size: 12px;
	color: var(--text-color-white);
	position: relative;
	font-family: var(--primary-font);
	line-height: 16px;
    padding: 2px 0;
	display: block;
}
.ft-links ul li a {
    display: unset;
}
.ft-links ul li a::after, .copy-links ul li a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: var(--bgcolor-off-white);
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform .5s;
}
.ft-links ul li a:hover::after, .copy-links ul li a:hover::after {
	transform-origin: bottom left;
	transform: scaleX(1);
}
.foot-address {
    cursor: default;
}
.foot-address:hover::after {
    transform: scaleX(0)!important;
}
.git a:hover::after {
    background-color: var(--bgcolor-yellow);
}
.footer-mid {
    padding-top: 8px;
    padding-bottom: 5px;
    border-top: 1px solid #353535;
    border-bottom: 1px solid #353535;
}
.copy-links ul li, .social-media ul li {
	list-style-type: none;
	padding: 0 8px;
    display: inline-flex;
}
.copy-links ul li:first-child, .social-media ul li:first-child {
	padding: 0 8px 0 0;
}
.social-media ul li a {
    color: var(--text-color-white);
    font-size: 14px;
}
.goto-top {
    height: 40px;
    width: 40px;
    line-height: 38px;
    text-align: center;
    position: fixed;
    bottom: 155px; /**** previously 103px ****/
    right: 32px;
    color: var(--text-color-white);
    border-radius: 10px;
    font-size: 20px;
    z-index: 99;
    display: none;
    cursor: pointer;
}
.footer-fixed-bar {
	background: rgba(30, 30, 30, 0.95);
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 11;
	padding: 5px 0;
}
.footer-fixed-bar p {
    font-family: var(--primary-font);
    font-size: 15px;
    line-height: 20px;
    margin: 0;
}
.searchbar-input {
	width: 100%;
	background: var(--bgcolor-white);
	height: 36px;
	border-radius: 4px;
	padding: 0 15px;
	font-size: 14px;
	border: 0;
    outline: 0;
    font-family: var(--primary-font);
}
.se-btn {
	position: absolute;
	right: 0;
	top: 0;
	height: 36px;
	line-height: 35px;
	color: var(--text-color-dark);
	width: 40px;
	text-align: center;
	border: 0;
    outline: 0;
	background-color: var(--bgcolor-off-gray);
	border-radius: 0 4px 4px 0;
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: center;
}
.modal-title {
	color: var(--text-color-white); 
	font-family: var(--secondary-font);   
}
.modal-backdrop.show {
	opacity: 0.85;
}

/*mega menu styling*/
.mt--20 {
    margin-top: -20px;
}
.st-common .drop-down-graphic h3 {
	padding: 30px 25px 0;
}
.st-about {
    width: 860px;
    height: 370px;    
}
.st-academics {
    width: 612px;
    height: 240px;    
}
.st-programs {
    width: 1240px;
    height: 564px;    
    left: -139px;
}
.st-admissions {
    width: 745px;
    height: 325px;    
}
.st-campus {
    width: 500px;
    height: 412px;    
}
.st-placements {
	width: 607px;
	height: 400px;
    right: -190px;
}
.st-research {
	width: 700px;
	height: 410px;
    right: 0;
}

.drop-down-graphic h3{ text-align: center; color: var(--text-color-white);  font-size: 22px; padding: 30px 30px 0;}
.drop-down-graphic h3 span{ display: block; color: var(--text-color-red);; font-size: 28px; font-family: var(--secondary-font);}
.dd-graphic-cont{ background: rgb(169 19 23 / 92%);}
.dd--title{ color: var(--text-color-white);  text-align: center; font-size: 11px; line-height: 15px; text-align: center}
.dd--title span{ display: block; text-align: center; margin-bottom: 10px;}
.dd--title img{ display: inline-block;}
.dd-menu{ position: relative}
.dd-graphic-cont .col-6{ border: 1px solid rgba(255,255,255,0.3); height: 120px;}
.dd-graphic-cont .col-6:nth-child(1){ border-top: 0; border-left: 0;}
.dd-graphic-cont .col-6:nth-child(2){ border-top: 0; border-right: 0; border-left: 0}
.dd-graphic-cont .col-6:nth-child(3){ border-top: 0; border-left: 0; border-bottom: 0}
.dd-graphic-cont .col-6:nth-child(4){ border: 0}
.program-drop-down-graphic{ padding: 20px}
.program-drop-down-graphic h3{ color: var(--text-color-white);  font-size: 22px;}
.program-drop-down-graphic h3 span{color: var(--text-color-red);; font-size: 32px; font-family: var(--secondary-font); display: block}
.placement--ddNumbers li{ list-style-type: none;}
.placement--ddNumbers li span{ background: #d91f23; display: inline-block; padding: 10px;min-width: 104px;}
.rni-stats li span{background: #4441428f;border-radius: 6px;}
.placement--ddNumbers li span h4{ margin: 0; color: var(--text-color-white);  font-weight: bold; font-size: 30px; line-height: 24px; font-family: var(--secondary-font);}
.placement--ddNumbers li span small{ color: var(--text-color-white);  /*font-weight: bold;*/ font-size: 11px; line-height: 10px;}
.placement--ddNumbers li p{ color: var(--text-color-white);  font-size: 10px; line-height: 12px; padding-left: 0px; margin-top: 5px; margin-bottom: 0}
.placement--ddNumbers li span h4 div{ font-size: 18px; display: inline}

.dd--title span i{ font-size: 44px;}
.program-drop-down-graphic.text-center h3{
    text-align: left;
    margin-left: 8px;
}
.placement--ddNumbers.ri-ul li {
	float: left;
	width: 50%;
    margin-bottom: 18px;
}
.placement--ddNumbers.ri-ul li span {
	width: 88%;
    text-align: left;
}
.placement--ddNumbers.ri-ul li span small {
	line-height: 15px;
	display: block;
}

.gx-25 {--bs-gutter-x: 2.5rem;}
.redbox-applynow {
	background-blend-mode: multiply;
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
    padding-top: 15px;
}
.redbox-applynow h3 {
    color: var(--text-color-white); 
    margin-bottom: 0;
    text-align: center;
    font-family: var(--primary-font);    
}





.ph-missed a i {
    transform: rotate(135deg);
    position: relative;
    top: 3px;
  }
  .ph-missed{
    position: relative;
  }
  

  .ph-missed a{
      position: relative;
  }
  .ph-missed a::after {
    content: '';
    background: url('../images/cutArrow.svg');
    background-repeat: no-repeat;
    width: 11px;
    height: 8px;
    position: absolute;
    top: 9px;
    left: 50%;
    transform: translateX(-50%);
}



.notificationSliderWrapper{
    background: var(--bgcolor-blue);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
.notificationSlider:hover{
    cursor: grab;
}
.notificationSliderWrapper a{
    color: var(--text-color-white);
    font-size: 14px;
    line-height: 14px;
    padding: 9px 20px;
    display: inline-block;
}
.notificationSlider .slick-prev{
    left: 5px;
    z-index: 1;
}
.notificationSlider .slick-next{
    right: 5px;
}


/**** RESPONSIVE STYLES ****/

@media (max-width: 1599px) {
    .desktop-logo.lg-logo {
	   width: 95%;
    }   
    .logo-fix {
        right: -123px;
        top: 13px;
        width: 125px;
    }
    .mlgc {
        margin-left: 0 !important;
    }       
    .upper-menu ul li a {
        padding: 9px 3.9px;
    }
    .step-one-menu > li > a {
        padding: 13px 12px;
    }
    .step-two-menu{
        top: 47px;
    }
    .dd-menu > a::before {
        right: 4px;
        top: 20px;
    }
    header.dark-grey-bg .white-call-box {
        height: 47px;
    }    
    .white-call-box {
        top: 0;
        height: 49px;
    }    
    .side-call {
        padding: 2px 6px;
    } 
    .st-programs {
        left: -232px;
    }    
}

@media (max-width: 1399px) {
    .step-one-menu > li > a {
        padding: 13px 9.9px;
    }
    .st-programs {
        left: -285px;
    }
    .st-placements {
        right: -207px;
    }    
}

@media (max-width: 1350px) {
    .desktop-logo.lg-logo {
	   width: 90%;
    }
    .logo-fix {
        right: -83px;
        top: 13px;
        width: 100px;
    }
    .mlgc {
        display: none;
    }   
    .upper-menu ul li a {
        padding: 9px 3.5px;
    }
    .step-one-menu > li > a {
        padding: 13px;
    }
    .st-programs {
        left: -371px;
    }    
    .white-call-box {
        display: none;
    }
    .side-call {
        padding: 1px 6px;
    }   
}

@media (max-width: 1199px) {
    .desktop-logo.lg-logo {
	   width: 70%;
    }
    .logo-fix {
        right: -40px;
        top: 13px;
        width: 95px;
    }
    .white-call-box {
        top: unset!important;
        bottom: 0;
    }           
    .on-scroll-whatapp {
        padding-right: 3px;
    }
    .step-one-menu > li > a{
        padding: 7px 7px;
    }
    .dd-menu > a::before {
        right: 1px;
        top: 16px;
    }
    .step-two-menu{
        top: 34px;
    } 
    .program-drop-down-graphic h3 span {
        font-size: 27px;
    }    
}

@media (max-width: 991px) {
    .row-border-bottom {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }    
    .logo-border{
        border-right: none;     
    }       
    .menu-options {
        display: none!important;
    }    
    .mobile-header {
        display: block;
    }
    .white-call-box {
        position: relative;
        display: block;
        height: 60px;
    }
    .side-call {
        padding: 10px 30px;
    }
    .dd-menu.active{
        background: var(--bgcolor-red);
    }    
    .step-one-menu {
        display: block;
        width: 280px;
        position: fixed;
        right: -280px;
        top: 0;
        bottom: 0;
        margin: 0;
        overflow: auto;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%);
        z-index: 2;
        padding-right: 0;
    }
    .step-one-menu.swipe {
        right: 0;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        box-shadow: 0 0 30px black;
    }
    .step-one-menu > li > a {
        display: block;
    }
    .step-one-menu > li:hover > a {
        background: var(--bgcolor-white);
        color: var(--text-color-dark);
    }    
    .step-two-menu {
        position: static;
        opacity: 1;
        visibility: visible;
        display: none;
        padding: 15px;
    }
    .step-two-menu h3{
        margin-top: 15px;
    }
    .st-common {
        transform: rotateX(0deg);
        height: auto;
        width: auto;
    }     
    .pt--8 {
        border-top: 0!important;
        margin-top: -20px;
    }    
    .course-details + img {
        height: 300px;
        object-fit: cover;
    }    
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .step-one-menu > li > a {
        font-size: 13px;
        padding: 7px 9px;
    }    
    .white-call-box {
        display: none;
    } 
    .st-about {
        width: 768px;
    }
    .st-programs {
        left: -318px;
        width: 1024px;
        height: auto;
    } 
    .st-admissions {
        right: -385px;
    }
    .st-campus {
        right: -195px;
    }
    .st-placements {
        right: -190px;
    }    
}

@media (min-width: 500px) and (max-width: 1023px) {
    .step-two-menu .col-md-4, .step-two-menu .col-md-5, .step-two-menu .col-md-6, .step-two-menu .col-md-8 {
        width: 100%;
    }
    .upper-menu {
        display: none!important;
    }
    .mobile-header{
        top: 16px;
    }   
}

@media (max-width: 768px) {
    .mlgc {
        margin-left: 1px !important;
        display: inline-table;
    }  
    .darkMode {
        margin-top: 6px;
        margin-left: 6px;
    }    
    .desktop-logo.lg-logo {
	   width: 80%;
    }
    .logo-fix {
        right: -83px;
        top: 10px;
        width: 110px;
    }    
    .upper-menu ul li a{
        padding: 9px 7px;
    }    
    .on-scroll-whatapp{
        padding-right: 5px;
    }
    .on-scroll-whatapp ul li {
        line-height: 1;
    }       
    .step-one-menu > li > a {
        padding: 16px 19px;
    }
    .dd-menu > a::before {
        right: 12px;
        top: 24px;
    }
    .cvalues a {
        margin-bottom: 15px;
    }
    .cu-btn {
        font-size: 12px;
        padding: 10px 10px;
    }

    .notificationSliderWrapper a{
        font-size: 12px;
        line-height: 12px;
    }
}

@media (max-width: 576px) {
    header.dark-grey-bg .upper-menu {
        border-bottom: 1px solid rgba(54, 88, 166, 0.3);
    }
    header.dark-grey-bg .white-call-box {
        height: 65px;
    }    
    .upper-menu {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .text360 span {
        display: none;
    }    
}

@media (max-width: 360px) {
    .upper-menu ul li a {
        padding: 9px 6px;
    }
}

@media (max-width: 320px) {    
    .desktop-logo.lg-logo {
        width: 70%;
    }
    .logo-fix {
        right: -40px;
        width: 90px;
    }
    .menu-toggle span{
        margin-bottom: 7px;
    }    
    .mlgc {
        display: none;
    }
    .upper-menu ul li a {
        padding: 9px 4px;
    }
    .pl-8px{
        padding-left: 8px;
    } 
}

@media (min-width: 992px) {
    .menu-options li a:hover {
        color: var(--text-color-op-gray);
    }  
}

@media (min-width: 1600px) {
    header.dark-grey-bg .side-call {
        padding: 5px 20px;
    }    
}

@media (min-width: 1920px) {
    .logo {
        width: 220px;
        margin-top: 5px;
    }    
    .logo-fix {
        width: 150px;
    }     
    .mlgc {
        margin-left: 15rem !important;
    }   
    .ft-links h4 {
        font-size: 16px;
        margin-bottom: 16px;
    }
    .ft-links ul li a, .copy-links ul li a, .copy-r, .unai-logo p, .e-lead p, .git {
        font-size: 14px;
        line-height: 18px;
    }
    .social-media ul li a {
        font-size: 16px;
    }
    .st-programs {   
        left: 0px;
    }    
}